.slide_arrs{
	position: absolute;
	width: 100%;
	z-index: 10;
}
	.slide_arrs a{
		color: #ffffff;
		display: block;
		font-size: 30px;
		left: 0;
		padding: 20px 10px;
		position: absolute;
		top: 50px;
	}
	.slide_arrs a.arrow2{
		left: initial;
		right: 0;
	}
.slide{
	width: 100%;
	overflow: hidden;
	list-style: none;
}
	.slide li{
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		left: 100%;
		background: center center no-repeat;
		background-size: cover;
		text-align: center;
	}
	.slide li.le{
		background: 26% center no-repeat;
		background-size: cover;
	}
		.slide li .txt{
			bottom: 5vw;
			position: absolute;
			width: 100%;
		}
		.slide li a{
			display: inline-block;
			background: #009045;
			margin-top: 10px;
			padding: 1.4em;
			color: #ffffff;
			font-size: 12px;
			font-weight: 700;
			text-transform: uppercase;
		}
		.slide li h2{
			color: #ffffff;
			font-size: 28px;
			font-weight: 900;
			text-transform: uppercase;
			text-shadow: 0px 0px 20px rgba(0,0,0,0.7);
		}
			.slide li .wa h2{
				padding-top: 90px;
			}
		.slide li h3{
			color: #ffffff;
			font-size: 18px;
			font-weight: 300;
			text-shadow: 0px 0px 10px rgba(0,0,0,1);
		}
			.slide li .txt.dl h2{
				padding-top: 30px;
			}
.list1 .pagos{
	background: #e3e3e3;
	width: 80%;
	padding: 20px 10%;
}

@media screen and (min-width:490px){
	.list1 .pagos, .list1 .cobertura{
		width: 80%;
		padding: 20px 10%;
	}
}
@media screen and (min-width:800px){
			.slide li .txt.ri{
				left: 50%;
				text-align: left;
				margin-left: 90px;
			}
				.slide li .txt.ri h2{
					padding-top: 50px;
				}
	.list1 .pagos, .list1 .cobertura{
		width: 60%;
		padding: 20px 20%;
	}
}
@media screen and (min-width:960px){
		.slide_arrs a{
			top: 40vh;
		}
	.slide{
		height: 100vh;
	}
		.slide li.le{
			background: center center no-repeat;
			background-size: cover;
		}
			.slide li a{
				font-size: 14px;
			}
			.slide li h2{
				font-size: 48px;
			}
			.slide li h3{
				padding-top: 0;
				font-size: 30px;
			}
	.list1 .pagos, .list1 .cobertura{
		display: inline-block;
		width: 40%;
		padding: 20px 5%;
		vertical-align: top;
	}
		.list1 .cobertura img{
			width: 170px;
		}
}
@media screen and (min-width:960px){
			.slide li a{
				font-size: 14px;
			}
			.slide li h2{
				font-size: 48px;
			}
				.slide li .wa h2{
					padding-top: 140px;
				}
			.slide li h3{
				font-size: 30px;
			}
			.slide li .txt.ri{
				left: 50%;
				text-align: left;
				margin-left: 50px;
			}
				.slide li .txt.ri h2{
					padding-top: 80px;
				}
	.list1 .pagos, .list1 .cobertura{
		display: inline-block;
		width: 40%;
		padding: 20px 5%;
		vertical-align: top;
	}
		.list1 .cobertura img{
			width: 170px;
		}
}
@media screen and (min-width:1080px){
				.slide li .wa h2{
					padding-top: 190px;
				}
}
@media (max-width:960px){
	.slide{
		height: 80vw !important;
	}